﻿<template>
  <div class="page-box">
    <div class="bodystyle">
      <h3 id="c006">
        <span class="bk-h3"><span class="bj1-h3">一</span>　　手部清洁　</span>
      </h3>
      <p>
        常言说“病从口入”，这说明其实手才是令人感染病菌的罪魁祸首。好好洗手是有效避免病菌进入人体的途径。饭前便后更要洗手。大小便含有各种细菌和寄生虫卵，细菌和寄生虫卵最易通过手由口进入人体，导致蛔虫病、蛲虫病、绦虫病等。此外，细菌性痢疾、急性肠炎、急性胃炎等的发生和流行也与便后不洗手有密切关系。勤洗手是很好的卫生习惯。
      </p>
      <p>
        洗手看似简单，却大有学问。许多人在洗手时，只是简单快速地搓洗一下手心、手背，就以为已经完成了任务。其实，洗手应遵循七个步骤。倡导正确洗手是预防疾病最简单、最经济的措施之一。
      </p>
      <h4 id="d016">
        ▶▶ 活动1：学会七步洗手法<span class="fontsz1">＞＞＞＞＞＞＞＞</span>
      </h4>
      <p><br /></p>
      <div class="bk-sys">
        <div class="bj1-sys">
          <p class="left">
            <img class="img-gn1" alt="" src="../../image/dy-sys.png" />
          </p>
        </div>
        <p class="center">
          <img class="img-h" alt="" src="../../image/0042-1.jpg" />
        </p>
        <p class="img">七步洗手法（内外夹弓大立腕）</p>
      </div>
      <p><b>①活动准备</b></p>
      <p>1.环境准备：有流动水的盥洗室或实训室。</p>
      <p>2.物品准备：洗手液、擦手纸或擦手巾。</p>
      <p>3.操作者准备：摘除手上的饰物及手表。</p>
      <p><b>②活动过程</b></p>
      <p>
        1.准备：将袖子卷起至前臂中段，如果手上有裂口，需要用防水的胶布盖严，打开水龙头，使双手充分湿润，取适量洗手液于掌心，均匀涂抹至手掌、手背、手指和指缝。
      </p>
      <p>2.洗手步骤。</p>
      <p>第一步：掌心相对，手指并拢相互摩擦（见图1-3-1）。</p>
      <p>第二步：手心对手背，沿指缝相互摩擦，交换进行（见图1-3-2）。</p>
      <p>第三步：掌心相对，双手交叉沿指缝相互摩擦（见图1-3-3）。</p>
      <p>
        第四步：一手的指关节弯曲，在另一手的掌心旋转搓擦，然后交换进行（见图1-3-4）。
      </p>
      <p>第五步：一手握另一手的拇指旋转搓擦，然后交换进行（见图1-3-5）。</p>
      <p>第六步：指尖在另一手的掌心搓擦（见图1-3-6）。</p>
      <p>第七步：旋转揉搓腕部至肘部（见图1-3-7）。</p>
      <Carousel :imgList="imgList" />
    </div>
  </div>
</template>
<script>
import Carousel from "../../components/carousel";
export default {
  name: "section3",
  components:{
    Carousel
  },
  data() {
    return {
      imgList: [
        {
          name: "图1-3-1",
          url: require("../../image/0042-2.jpg"),
        },
        {
          name: "图1-3-2",
          url: require("../../image/0042-3.jpg"),
        },
        {
          name: "图1-3-3",
          url: require("../../image/0042-4.jpg"),
        },
        {
          name: "图1-3-4",
          url: require("../../image/0043-1.jpg"),
        },
        {
          name: "图1-3-5",
          url: require("../../image/0043-2.jpg"),
        },
        {
          name: "图1-3-6",
          url: require("../../image/0043-3.jpg"),
        },
        {
          name: "图1-3-7",
          url: require("../../image/0043-4.jpg"),
        },
      ],
    };
  },
};
</script>
